| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# isndsys/ss_driver.h File Reference

Sound system: software driver. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iSndSysSoftwareDriver
| This is the interface for the low-level, system-dependent sound driver that is used by the software sound renderer. More...

## Detailed Description

Sound system: software driver.

Definition in file ss_driver.h.